ARM Technical Support Knowledge Articles

RealView ICE version 1.1 Installation Problems on Solaris

Applies to: RealView ICE and Trace (RVI / RVT)

Answer

If you are installing RealView ICE version 1.1 on Solaris, and you see the message:

  compat-libstdc++-7.3-2.96.110 (or above) not installed

then your installation will not have completed successfully.

This message may occur if you have installed the Solaris 9 media pack, which is a collection of freeware utilities that are not part of the main Solaris operating environment. The presence of this media pack causes the RVI installer to check for a C++ compatibility library that is not required on Solaris.

The workaround is to reset the PATH environment variable so that it no longer contains the /opt/sfw/bin directory before running setupsolaris.bin.

Article last edited on: 2008-09-09 15:47:42

Rate this article

[Bad]
|
|
[Good]
Disagree? Move your mouse over the bar and click

Did you find this article helpful? Yes No

How can we improve this article?

Link to this article
Copyright © 2011 ARM Limited. All rights reserved. External (Open), Non-Confidential